#ifndef MINORI_GUI_DIALOG_ABOUT_H_
#define MINORI_GUI_DIALOG_ABOUT_H_

#include <QDialog>

class AboutWindow final : public QDialog {
	Q_OBJECT

public:
	AboutWindow(QWidget* parent = nullptr);

protected:
	void showEvent(QShowEvent* event) override;
};

#endif // MINORI_GUI_DIALOG_ABOUT_H_
